# python build files
build/
dist/
.eggs/
*.egg-info/

# python caches
__pycache__/
.pytest_cache/
.coverage
report.xml

# pyenv
.python-version

# editor files
.idea/
.vscode/*

# OS files
*.DS_Store
